import Vue from 'vue'
import Vuex from 'vuex'
import wx from './module/wx'
import userInfo from './module/user-info'
import home from './module/home'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    wx,
    userInfo,
    home,
    HTMLFormElement
  }
})
